Source: cl-rt
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Homepage: http://git.kpe.io/?p=rt.git
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-rt.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-rt

Package: cl-rt
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common Lisp regression tester from MIT
 This is MIT's regression tester for Common Lisp programs. It provides a 
 framework for writing
 regression tests for Common Lisp packages. This package includes
 Paul Dietz's modifications to the original MIT release.
